a.box-link {
  display: block;
  border: 1px solid red; }

div.three-boxed-left, div.three-boxed-middle, div.three-boxed-right {
  position: relative;
  margin: 0px;
  padding: 0px;
  width: 312px;
  height: 300px;
  background-repeat: no-repeat;
  background-position: bottom left;
  margin: 12px 6px 12px 3px;
  float: left; }
div.three-boxed-left {
  background-image: url("/images/imprint_page/three_funds/box_image_314_01.png"); }
  div.three-boxed-left:hover {
    background-image: url("/images/imprint_page/three_funds/box_image_314_01_hover.png");
    cursor: pointer; }
div.three-boxed-middle {
  background-image: url("/images/imprint_page/three_funds/box_image_314_02.png"); }
  div.three-boxed-middle:hover {
    background-image: url("/images/imprint_page/three_funds/box_image_314_02_hover.png");
    cursor: pointer; }
div.three-boxed-right {
  background-image: url("/images/imprint_page/three_funds/box_image_314_03.png"); }
  div.three-boxed-right:hover {
    background-image: url("/images/imprint_page/three_funds/box_image_314_03_hover.png");
    cursor: pointer; }
div.three-boxed-left h2, div.three-boxed-middle h2, div.three-boxed-right h2 {
  color: #0079bc;
  font-size: 14pt;
  padding: 12px; }
div.three-boxed-left div.text, div.three-boxed-middle div.text, div.three-boxed-right div.text {
  float: left;
  font-size: 11pt;
  width: 288px; }
div.three-boxed-left div.text p, div.three-boxed-middle div.text p, div.three-boxed-right div.text p {
  color: #47494a; }
div.three-boxed-left div.links, div.three-boxed-middle div.links, div.three-boxed-right div.links {
  position: absolute;
  left: 12px;
  top: 218px;
  text-align: right;
  width: 276px;
  height: 88px;
  padding: 6px;
  background-image: url("/images/imprint_page/three_funds/three_boxed_links.png");
  background-repeat: no-repeat; }
div.three-boxed-left div.links ul, div.three-boxed-middle div.links ul, div.three-boxed-right div.links ul {
  list-style: none outside; }
div.three-boxed-left div.links a, div.three-boxed-middle div.links a, div.three-boxed-right div.links a {
  color: #0079bc;
  text-decoration: none;
  font-weight: bold; }
div.three-boxed-left div.links a.main, div.three-boxed-middle div.links a.main, div.three-boxed-right div.links a.main {
  font-size: 11pt; }
div.three-boxed-left div.links a:after, div.three-boxed-middle div.links a:after, div.three-boxed-right div.links a:after {
  line-height: 10px;
  font-size: 10pt;
  content: "\00a0\25b8"; }
div.three-boxed-left div.links a:hover, div.three-boxed-middle div.links a:hover, div.three-boxed-right div.links a:hover {
  color: #e2007a; }
